<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" Dsc="累计充值10元" CompleteType="56" CompleteCount="10" AwardItemIDs="1,16,155" AwardItemCounts="70000,30,1" />
	<Data ID="2" Dsc="累计充值50元" CompleteType="56" CompleteCount="50" AwardItemIDs="1,16,155" AwardItemCounts="280000,50,3" />
	<Data ID="3" Dsc="累计充值100元" CompleteType="56" CompleteCount="100" AwardItemIDs="1,16,155" AwardItemCounts="350000,100,8" />
	<Data ID="4" Dsc="累计充值200元" CompleteType="56" CompleteCount="200" AwardItemIDs="1,24,54" AwardItemCounts="600000,1,1" />
	<Data ID="5" Dsc="累计充值500元" CompleteType="56" CompleteCount="500" AwardItemIDs="1,26,54" AwardItemCounts="1100000,1,2" />
	<Data ID="6" Dsc="累计充值1000元" CompleteType="56" CompleteCount="1000" AwardItemIDs="1,26,54" AwardItemCounts="2500000,1,5" />
	<Data ID="7" Dsc="累计充值2500元" CompleteType="56" CompleteCount="2500" AwardItemIDs="1,27,1007" AwardItemCounts="6500000,1,1" />
	<Data ID="8" Dsc="累计充值5000元" CompleteType="56" CompleteCount="5000" AwardItemIDs="1,96,1007" AwardItemCounts="8000000,1,2" />
	<Data ID="9" Dsc="累计充值10000元" CompleteType="56" CompleteCount="10000" AwardItemIDs="1,96,1151" AwardItemCounts="26000000,2,1" />
</Root>